(specifications->manifest
  '(
    "python"
    "python-numpy"
    "python-pyyaml"
    "python-pandas"
    "python-pytest"
    "python-nltk"
    "python-rapidfuzz"
    "perl"
    "perl-findbin"
    "perl-appconfig"
    "perl-digest-md5"
    "perl-uri"
    "perl-uri-escape"
    "perl-digest-sha1"
    "perl-digest-md5"
    "perl-log-log4perl"
    "perl-lwp-json-tiny"
    "perl-geo-libpostal"
    "perl-file-countlines"
    "perl-text-csv-xs"
    "perl-text-csv-hashify"
    "perl-class-methodmaker"
    "perl-dbi"
    "perl-dbd-sqlite"
    "perl-text-unaccent-pureperl"
    "perl-text-unidecode"
    "perl-text-ngram"
    "perl-mime-base64"
    "perl-locale-codes"
  ))
